Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/12358/?format=api
{ "ob_id": 12358, "uuid": "0ed62573c69a4f8ab46ea898ef0650a1", "title": "Landsat 8", "abstract": "The Landsat 8 satellite was launched on 11th February 2013. It is a joint collaboration between the National Aeronautics and Space Administration (NASA) and the United States Geological Survey (USGS). It was initially named the Landsat Continuity Mission but was later renamed Landsat 8. The Landsat 8 mission provides 16 bit high quality land surface data. It is offset by 8 days from Landsat 7 has a 16 day repeat cycle. The Landsat 8 payload consists of the Operational Land Imager (OLI) and the Thermal Infrared Sensor (TIRS). The OLI provides multispectral data in the visible, near infrared and shortwave infrared as well as a panchromatic band. The TIRS instrument provides data in two thermal infrared bands.", "keywords": "Landsat 8, land surface", "identifier_set": [], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47148/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47147/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47149/?format=api" ] }